Subject: Re: [RFC/PATCH 5/14] powerpc: Fix 440/440A machine check handling

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 22 Nov 2007 06:48:50 +1100

> Why didn't you just add a ppc_md.machine_check_exception to the
> effected boards?  Then you could have gotten rid of the ifdefs all
> together.

Hrm... it's per processor, not per board. I didn't feel like digging
which board uses which processor and go fixup all the ppc_md's

Ben.